name: permission_handler_apple
description: Permission plugin for Flutter. This plugin provides the iOS API to request and check permissions.
repository: https://github.com/baseflow/flutter-permission-handler
issue_tracker: https://github.com/Baseflow/flutter-permission-handler/issues
version: 9.4.7

environment:
  sdk: ">=2.18.0 <4.0.0"
  flutter: ">=3.3.0"

flutter:
  plugin:
    implements: permission_handler
    platforms:
      ios:
        pluginClass: PermissionHandlerPlugin

dependencies:
  flutter:
    sdk: flutter
  permission_handler_platform_interface: ^4.2.0

dev_dependencies:
  flutter_lints: ^1.0.4
  plugin_platform_interface: ^2.0.0
